Subject: bug#51336: 29.0.50; Application not responding

From: "Kirill A. Korinsky" <[email-masked]>
Date: Tue, 13 Sep 2022 19:05:26 +0200

I'll try to upgrade my emacs to the last version in days.

Reproducing, wel.. It isn't easy.

I feel that magit, using external screen and switching between workspace is part of issue.

When I wrote an email that I can reproduce it => I simple click by emacs icon in the dock and saw "Application not responsed".

--
wbr, Kirill

> On 13. Sep 2022, at 17:02, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> "Kirill A. Korinsky" <[email-masked]> writes:
> 
>> Tes, I just reproduced it on:
>> 
>> In GNU Emacs 29.0.50 (build 1, x86_64-apple-darwin21.3.0, NS appkit-2113.30
>> Version 12.2.1 (Build 21D62))
>> of 2022-08-01 built on montereyx.internal.macports.net
>> Repository revision: f2465b6b2ff64fe81612b5a02c16a98942c5ca57
> 
> That's a version that's over a month old, though.
> 
> In any case, do you have a recipe to reproduce the problem, starting
> from "emacs -Q"?